5.3.2.2. Check Existence of Alert/Prompt/Confirmation
Prev | 5.3.2. Actions that perform checks - HTML toolkit | Next

#### 5.3.2.2. Check Existence of Alert/Prompt/Confirmation

- Use this action to check whether an alert, prompt or confirmation has been opened on this page.

  Alerts, prompts and confirmations are not shown during test execution, but they must still be handled in the test.

- Parameters:

  - Exists